- Main Page
- Modules
- Namespaces
- Classes
- Files

# basesink.h File Reference

`#include <glibmm.h>`
`#include <gst/base/gstbasesink.h>`
`#include <gstreamermm/element.h>`
`#include <gstreamermm/buffer.h>`
`#include <gstreamermm/pad.h>`

Go to the source code of this file.

## Namespaces
namespace | Gst
namespace | Glib
## Classes
class | Gst::BaseSink
| Gst::BaseSink - Base class for sink elements. More...